Subscribe

error using Virtual Storage Console within Internet Explorer 9

Hi,

We use Netapp plugin Virtual Storage Console ( SMVI ) in VMware and want to upgrade Internet Explorer from 8 to 9.

In IE9 were are facing the error: Your browser or platform is not supported. The following is a list of supported browsers:

    Internet Explorer 8.

    Windows.

We are running:

Virtual Storage Console : 4.0

VMware Vcenter : 4.1

Windows 2008.

Does anyone has experienced same issue ?

Kind Regards,

Eelke.

Re: error using Virtual Storage Console within Internet Explorer 9

Hi Eelke,

      I suggest you post this on the virtualization community. Thus community is for OnCommand software.

Regards

Adai